### Method

# FwupdPlugin StructCfuGetVersionRsp ref

#### Declaration [src]

    FuStructCfuGetVersionRsp*
    fu_struct_cfu_get_version_rsp_ref (
      FuStructCfuGetVersionRsp* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructCfuGetVersionRsp`

No description available.

The returned data is owned by the instance.